مشکل در نصب نرم افزار ادیوس

  • شروع کننده موضوع timbird
  • تاریخ شروع

timbird

تازه وارد
22/1/16
34
0
6
سلام دوستان

بنده ویندوز 8 دارم

هنگام نصب نرم افزار ادیوس با این پیغام مواجه میشم

Apple QuickTime 7.75 or later is required to run this version of EDIUS, you like to open a web browser and go to the download page for QuickTime now?

اگر میشه راهنمایی کنید بدونم مشکل از کجاست ؟